body {
padding: 0;
margin: 0;
background: #fff url(../images/bg-fon.png) top center repeat-x;
text-align: center;
font: 12px Arial;
color: #373737;
}

h1, h2, h3, h4 {
padding: 0;
margin: 0;
font-size: 12px;
}

a {
text-decoration: none;
}
img{
border: none;
}

.main{
width: 1000px;
margin: 0 auto;
text-align: left;
}

.friends {
clear: both;
font-size:16px;
color:#0066CC;
font-weight:bold;
margin-bottom:5px;
}

.head-block{
position: relative;
height: 110px;
}

.logo{
position: absolute;
display: block;
background: url(../images/logo.png) 0 0 no-repeat;
width: 215px;
height: 70px;
left: 5px;
top: 30px;
}

.banner{
position: absolute;
width: 728px;
height: 90px;
right: 0;
top: 30px;
}

.top-menu-block{
padding: 20px 0 0 0;
margin:0 0 0 0;
}
.top-menu-block li{
float: left;
list-style-type: none;
padding: 0 8px;
position: relative;
z-index: 100;
height: 35px;
}

.top-menu-link {
display: block;
font: 17px 'Ubuntu Condensed';
font-weight:bold;
color: #000;
padding: 0 3px;
line-height: 30px;
border-bottom: 2px solid #fff;
height: 30px;
}

.top-menu-link:hover{
border-bottom: 3px solid #b0d226;
} 
.activ{
border-bottom: 3px solid #b0d226;
}
.hidden-menu{
display: none;
position: absolute;
z-index: 99999;
left: 10px;
top: 35px;
}

.hidden-menu-link{
display: block;
background: #b0d226;
font: 12px Tahoma;
color: #fff;
min-width: 150px;
padding: 10px 20px 10px 10px;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
z-index: 99999;
}
.hidden-menu-link:hover{
background: #20a5c7;
}

.slider {
height: 285px;
position: relative;
clear: both;
}

.slider-item {
font-family: Arial;
display: none;
}

.slider-item-image {
width: 704px;
height: 285px;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
}

.slider-item-image img {
border: 0;
width: 704px;
min-height: 285px;
}

.slider-item-right {
position: absolute;
right: 0;
top: 0;
height: 285px;
width: 296px;
background: #20a5c7;
color: #fff;
}

.slider-item-right h2 {
font-size: 18px;
font-weight: normal;
padding: 0 0 10px 0;
}

.slider-item-right-content {
line-height: 16px;
font-size: 11px;
height: 148px;
overflow: hidden;
}

.slider-item-right-content a {

}

.slider-more {
position: absolute;
left: 20px;
bottom: 20px;
}

.slider-more a {
display: block;
background: url(../images/slider-more.png) left top no-repeat;
width: 188px;
height: 29px;
line-height: 29px;
font-size: 11px;
font-weight: bold;
color: #000;
padding: 0 0 0 40px;
}

.slider-more a:hover {
background: url(../images/slider-more.png) left bottom no-repeat;
color: #fff;
}

.navi-block {
position: absolute;
right: 310px;
bottom: 30px;
}

.navi-block div {
width: 10px;
height: 10px;
float: left;
cursor: pointer;
margin: 0 5px 0 0;
background: url(../images/navi-block.png) left top no-repeat;
}

.navi-div-active {
background: url(../images/navi-block.png) right top no-repeat !important;
}

.content{
margin: 20px 0;
}

.left-col-block{
float: right;
width: 300px;
}

.topnews-block{
margin: 0 0 50px 0;
width: 330px;
}

.topnews-block-title{
border-left: 3px solid #b0d226;
font: 15px 'Ubuntu Condensed';
font-weight: 600;
color: #000;
float: left;
height: 30px;
padding: 0 0 0 10px;
}
.topnews-block-title span{
font: 12px Tahoma;
color: #7d7d7d;
height: 11px;
display: block;
}
.topnews-block-content{
margin: 20px 0
}
.top-news-block{
display: block;
position: relative;
width: 205px;
min-height: 50px;
background: url(../images/point.jpg) left bottom repeat-x;
padding: 0 0 0px 60px;
margin: 0 0 10px 0;
}

.topnews-title{
height: 30px;
overflow: hidden;
font: 12px Tahoma;
color: #000;
font-weight: bold;
}
.topnews-title:hover{
color: #20a5c7;
}

.topnews-image{
position: absolute;
top: 0px;
left: 0px;
width: 50px;
height: 35px;
overflow: hidden;
}
.top-news-block img{
position: absolute;
top: 0px;
left: 0px;
width: 50px;
min-height: 35px;
}


.related-block{
display: block;
position: relative;
float:left;
width: 220px;
height: 80px;
background: url(../images/point.jpg) left bottom repeat-x;
padding: 0 0 0px 110px;
margin: 0 0 10px 10px;
}

.related-title{
height: 30px;
overflow: hidden;
font: 12px Tahoma;
color: #000;
font-weight: bold;
}
.related-title:hover{
color: #20a5c7;
}

.related-image{
position: absolute;
top: 0px;
left: 0px;
width: 100px;
height: 70px;
overflow: hidden;
}
.related-block img{
position: absolute;
top: 0px;
left: 0px;
width: 100px;
min-height: 70px;
}


.right-col-block{
float: left;
width: 690px;
}

.shortstory-block{
width: 330px;
float: left;
margin: 0 10px 30px 0px;
}

.mir.topnews-block-title{
border-left: 3px solid #20a5c7;
}

.topnews-block-title a{
font: 16px 'Ubuntu Condensed';
font-weight: 600;
color: #000;
}
.topnews-block-title a:hover{
text-decoration: underline;
}
.static.topnews-block-title{
text-transform:uppercase;
}
.static.topnews-block-title span{
text-transform: none;
}
/*
 style="margin: 0 0 20px 24px;"
*/
.main-news{
width: 300px;
position: relative;
float: left;
margin: 0 15px 20px 0;
}
.main-news-image{
width: 300px;
height: 230px;
overflow: hidden;
position: relative;
top: 0px;
left: 0px;
}


.main-news-image img{
position: absolute;
top: 0px;
left: 0px;
width: 300px;
min-height: 230px;
}

.search.main-news-content img{
top: 0;
left: 0;
position: absolute;
width: 300px;
height: 230px;
}
.main-news-image a{
width: 300px;
height: 230px;
overflow: hidden;
position: absolute;
top: 0px;
left: 0px;
z-index: 1;
}

.main-news h2{
padding:10px 0 0 0;
height: 34px;
overflow: hidden;
margin: 0 0 5px 0;
}
.main-news h2 a{
font: bolder 13px Tahoma;
color: #000;
}
.main-news h2 a:hover{
color: #20a5c7;
}

.main-news-content{
font: 12px Tahoma;
color: #626262;
height: 48px;
overflow: hidden;
line-height: 15px;
}


.main-news-content br{
display: none;
}
.main-news-more{

}

.main-news-more2{

}

.footer-block {
background: url(../images/footer-block.jpg) left top repeat-y;
clear: both;
}
.footer-treug{
background: url(../images/ugl.jpg) 433px center no-repeat;
}
.footer-block-text{
background: url(../images/dom.jpg) 20px 40px no-repeat;
font: 12px Tahoma;
color: #000;
line-height: 17px;
width: 350px;
padding: 30px 20px 20px 70px;
float: left;
}

.right-col-footer{
 
float: left;
padding: 10px 10px 10px 70px;
}
.interes-block{
width: 470px;
float: left;
margin: 0 10px 0 0; 
}

.interes-block-title{
border-bottom: 1px solid #ccc;
font: 12px Tahoma;
color: #000;
padding: 0 0 10px 10px;
}


.interes-block a{
color: #000;
}
.interes-block a:hover{
text-decoration: underline;
}
.footer-bottom{
margin: 0 0 20px 0;
}

.copir{
font: 11px Tahoma;
color: #9ca1a8;
margin: 20px 0 20px 20px;
float: left;
width: 580px;
}
.copir a{
font: 11px Tahoma;
color: #000;
}
.copir a:hover{
color: #20a5c7;
}

.schet{
float: right;
margin: 20px 0 0 0;
}
.schet img{
float: left;
margin: 0 20px 0 0;
width: 88px;
height: 31px;
}

#soc{padding:0;margin:0}
#soc li{padding:0;margin:0;display:inline-block;!display:inline;margin-right:2px;list-style-type:none}
#soc a{width:32px;height:32px;display:inline-block;background:url("../images/i_com1.png") no-repeat;text-decoration:none}
#soc .vk{background-position:-96px 0}
#soc .fb{background-position:-32px 0}
#soc .lj{background-position:-416px 0}
#soc .tw{background-position:-64px 0}
#soc .od{background-position:-128px 0}
#soc .gp{background-position:-224px 0}
#soc .rs{background-position:-160px 0}

/* #7 Sidebar styling */

.sidebar-fixed.is-now-fixed {
	position: absolute;
	z-index: 99;
}

.sidebar-fixed {
	position: relative;
	-moz-transition: padding-top 0.1s;
	-webkit-transition: padding-top 0.1s;
	-o-transition: padding-top 0.1s;
}



/* Юзер-панель */

.login-line {
position: relative;
background: url(../images/login-line.png) left top no-repeat;
width: 121px;
height: 24px;
margin: 0 4px 10px 10px;

}

.login-link {
padding: 10px 0 10px 15px;
}

.login-link a {
color: #6a6a6a;
}

.login-input-text {
border: 0;
margin: 0;
position: absolute;
left: 7px;
top: 6px;
background: none;
padding: 0;
width: 108px;
font-size: 11px;
color: #6c6c6c;
}


.l-link {
width: 200px;
}

.l-link a {
display: block;
padding: 0px 5px 0px 10px;
margin: 0 20px 5px 20px;
border-left: 2px solid #20a5c7;
color: #000;
height: 25px;
line-height: 25px;
}

.l-link a:hover {
background: #20a5c7;
color: #fff;
}


.enter {
position: absolute;
left: 10px;
bottom: 35px;
}

.lost-input-text {
border: 1px #9e9e9e dotted;
width: 200px;
padding: 5px;
color: #644217;
}

.reg-link {
font: 11px Tahoma;
padding: 40px 0 0 10px;
color: #b3b3b3;
}

.reg-link a {
color: #20a5c7;
}

.reg-link a:hover {
text-decoration: underline;
}

.s-block-content input {
background: #fff url(../images/form-text.gif) left top repeat-x;
margin: 5px 20px 0 0;
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

.s-block-content {
padding: 10px;
}

/* ==================== Календарь */
.calend {

}

.weekday-active-v {
color: #535353;
}
.day-active-v {
color: #535353;
font-weight: bold;
}
.calendar {

text-align: center;
}

.calendar a {
text-decoration: underline;
 }
.calendar td, th {
 text-decoration: none;
 padding: 3px;
}
.weekday {

font-weight: bold !important;

}
.weekday-active {
color: #000;
font-weight: bold;

}
.day-active {
color: #535353;
}
.monthlink {
color: #535353;
text-decoration: none;
}
.day-current {
background:#ffd8b5;
border:1px dotted #000;
color: #000;
}

.day-current a {
color: #000;
}

/* ==================== Облако тегов */
.tags-block {
padding: 5px;
color: #424242;
}

.clouds_xsmall {
font-size: 12px;
color: #424242 !important;
text-decoration: none;
}
.clouds_small {
font-size: 15px;
color: #424242 !important;
text-decoration: none;
}
.clouds_medium {
font-size: 20px;
color: #424242 !important;
text-decoration: none;
}
.clouds_large {
font-size: 25px;
color: #424242 !important;
text-decoration: none;
}
.clouds_xlarge {
font-size: 30px;
color: #424242 !important;
text-decoration: none;
}



/* Опрос */
.vote-buttom {
width: 87px;
padding: 5px;
color: #000;
border: 0;
background: url(../images/hidden-comment.jpg) left top repeat-x;
margin: 3px;
font-size: 11px;
font-weight: bold;
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
cursor: pointer;
}


/* ==================== Рейтинг статьи */

.rating {
color: #757575;
font-size: 11px;/* ! */
font-family: tahoma;/* ! */
width: 85px;
height: 16px;
}
.unit-rating {
list-style: none;
margin: 0px;
padding: 0px;
width: 85px;
height: 16px;
position: relative;
background-image: url(../dleimages/rating.png);
background-position: top left;
background-repeat: repeat-x;
}
.unit-rating li {
text-indent: -90000px;
padding: 0px;
margin: 0px;
float: left;
}
.unit-rating li a {
display: block;
width: 17px;
height: 16px;
text-decoration: none;
text-indent: -9000px;
z-index: 17;
position: absolute;
padding: 0px;
}
.unit-rating li a:hover {
background-image: url(../dleimages/rating.png);
background-position: left center;
z-index: 2;
left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
background-image: url(../dleimages/rating.png);
background-position: left bottom;
position: absolute;
height: 16px;
display: block;
text-indent: -9000px;
z-index: 1;
}


/* ==================== BB коды */
 
/*---BB коды---*/
 /* различие bbcodes и bbcodes_poll исключительно в длине кнопки */
/* класс bbcodes используем в списке персональных сообщений (pm.tpl) и по умолчанию в модуле редактора сообщений*/
.bbcodes, .bbcodes_poll {
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #b3b3b3;
    color: #383838;
    padding: 2px 9px 5px 9px;
    margin-bottom: 2px !important;
    height: 24px;
    font-weight: bold;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
}

.bbcodes:hover, .bbcodes_poll:hover {
    background-position: 0 10px;
}

.bbcodes_poll {
    width: 100px;
}

/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}


.editor_button {
float: left;
cursor: pointer;
padding-left: 2px;
padding-right: 2px;
}
.editor_buttoncl {
float: left;
cursor: pointer;
padding-left: 1px;
padding-right: 1px;
border-left: 1px solid #bbbbbb;
border-right: 1px solid #bbbbbb;
}
.editbclose {
float: right;
cursor: pointer;
}
.editor_button select {
font-family: tahoma;
font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}


/* ==================== Выпадающее меню */

#dropmenudiv {
border: 1px solid #ffffff;
border-bottom-width: 0;
font: normal 10px Verdana;
background-color: #6497ca;
line-height: 20px;
margin: 2px;
opacity: 0.92;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
display: block;
text-indent: 3px;
text-decoration:none;
color: #ffffff;
background:#6497ca;
border: 1px solid #ffffff;
padding: 1px 0;
margin: 1px;
font-weight: bold;
}

#dropmenudiv a:hover {
background-color:#fdd08b;
color:#000000;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
position: absolute;
width: 400px;
padding: 4px;
background-color: #fdfdfd;
border: 1px solid #bbbbbb;
font-family: verdana;
line-height: 135%;
}
#newpmheader {
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
height: 20px;
color: #636363;
font-weight: bold;
background-color: #b2c7f1;
font-family: verdana;
cursor: move;
}
#newpm a {
background: transparent;
color: #4b73d4;
text-decoration: none;
}
#newpm a:hover {
background: transparent;
color: #4b73d4;
text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
color: #f37c64;
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии (.png) */
.highslide-wrapper, .highslide-outline {
background: #FFFFFF;
z-index: 100000;
}
.highslide-image {
border: 2px solid #FFFFFF;
z-index: 100000;
}
.highslide-active-anchor {
 visibility: hidden;
 z-index: 100000;
} 
.highslide-active-anchor img {
visibility: hidden;
z-index: 100000;
}
.highslide-dimming {
background: black;
z-index: 100000;
}
.highslide-html {
background-color: white;
z-index: 100000;
}
.highslide-html-content {
display: none;
z-index: 100000;
}
.highslide-loading {
 display: block;
color: white;
font-size: 9px;
font-weight: bold;
 text-decoration: none;
padding: 3px;
border: 1px solid white;
 background-color: black;
z-index: 100000;
}
a.highslide-full-expand {
background: url(../dleimages/fullexpand.gif) no-repeat;
display: block;
margin: 0 10px 10px 0;
width: 34px;
height: 34px;
z-index: 100000;
}
.highslide-footer {
height: 11px;
z-index: 100000;
}
.highslide-footer .highslide-resize {
float: right;
height: 12px;
width: 11px;
background: url(../dleimages/resize.gif);
z-index: 100000;
}
.highslide-resize {
 cursor: nw-resize;
}
.highslide-display-block {
 display: block;
}
.highslide-display-none {
 display: none;
}

.highslide-caption {
display: none;
padding: 5px;
background: white;
}

.highslide-controls {
 width: 195px;
 height: 40px;
 background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
 margin-right: 15px;
 margin-bottom: 10px;
 margin-top: 10px;
}
.highslide-controls ul {
position: relative;
left: 15px;
 height: 40px;
 list-style: none;
 margin: 0;
 padding: 0;
 background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
 float: left;
 padding: 5px 0;
}
.highslide-controls a {
 background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
 display: block;
 float: left;
 height: 30px;
 width: 30px;
 outline: none;
}
.highslide-controls a.disabled {
 cursor: default;
}
.highslide-controls a span {
 /* hide the text for these graphic buttons */
 display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
 background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
 background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
 background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
 background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
 background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
 background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
 background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
 background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
 background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
 background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
 background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
 background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
 background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
 background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
 background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
 background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
 background-position: -180px -30px;
}

.title-block {
font-size: 24px;
color: #000;
line-height: 20px;
margin: 0 0 5px 0;
padding: 10px 0 10px 0px;
}

.title-block a {

}

.title-block a:hover {

}

.shot-text2 img {
margin: 0 10px 5px 0;
border: 0;
max-width: 500px;
}

.shot-text input {
margin: 5px 20px 0 0;
background: #343434;
color: #fff;
font-size: 9px;
}
.shot-text2 input {
margin: 5px 20px 0 0;
background: #343434;
color: #fff;
font-size: 9px;
}

.mass_comments_action input {
margin: 5px 20px 0 0;
background: #454545;
color: #fff;
font-size: 9px;
}

.shot-text .editor_button img {
padding: 0 !important;
border: 0 !important;
margin: 0;
}
.shot-text2 .editor_button img {
padding: 0 !important;
border: 0 !important;
margin: 0;
}

.editor_button img {
padding: 0 !important;
border: 0 !important;
margin: 0 !important;
}

.shot-text .editbclose img {
padding: 0;
border: 0;
margin: 0;
}
.shot-text2 .editbclose img {
padding: 0;
border: 0;
margin: 0;
}

.editor_button_brk img {
padding: 0 !important;
margin: 0 !important;
border: 0 !important;
}



/* Полная новость */
.full-news {

}
.full.topnews-block-title{
margin: 0 0 20px 0;
float:none;
}
.full.topnews-block-title h1{
text-transform: uppercase;
font-size: 18px;
}

.full.topnews-block-title a {
font-weight: normal;
font: 11px Tahoma;
color: #7d7d7d;
}

.full-news-content {
font: 12px Tahoma;
color: #000;
line-height: 18px;
padding: 0 5px 0 5px;
}

.full-news-content img {
margin: 0 0 15px 0;
border: 0;
max-width: 686px;
}

.full-news-content a {
color: #000;
font-weight: bold;
}

.full-news-content a:hover {
text-decoration: underline;
}

.rel-title {
float: left;
padding: 5px 10px 5px 10px;
background: #419abc;
color: #fff;
font-weight: bold;
font-size: 12px;
margin: 0 0 10px 0;
}

.rel-news {
padding: 15px 0 20px 0;
background: url(../images/point.jpg) 0 bottom repeat-x;
margin: 0 0 20px 0;
}

.rel-news h2{
margin: 0 0 10px 0;
}
.rel-news h2 a {
background: url(../images/serkrug.jpg) 0 3px no-repeat;
color: #20a5c7;
font: 12px Tahoma;
margin: 10px 0 10px 30px;
padding: 0 0 20px 15px;
}
.rel-news h2 a:hover {
text-decoration: underline;
}


.registr-please {
color: #7791af;
padding: 10px;
margin: 5px;
}

.title_spoiler {
position: relative;
padding: 0;
margin: 0;
}

.title_spoiler a {
background: url(../images/title_spoiler.jpg) left top repeat-x;
display: block;
line-height: 24px;
padding: 0 10px 0 30px;
text-decoration: none;
color: #3b3b3b;
font-weight: bold;
border-radius:5px; 
-webkit-border-radius:5px; 
-moz-border-radius:5px;
height: 24px
}

.title_spoiler img {
position: absolute;
left: 5px;
top: 25px;
}

.text_spoiler {
border: 1px #ececec solid;
padding: 10px;
border-radius:5px; 
-webkit-border-radius:5px; 
-moz-border-radius:5px;
margin: -5px 0 0 0;

}

.text_spoiler a {

}

.text_spoiler a:hover {

}

/* Вид комментария */
.comment-block {
clear: both;
margin: 0 0 10px 0;
position: relative;
padding: 55px 5px 5px 0px;


}

.comment-block-left {
width: 31px;
height: 30px;
overflow: hidden;
position: absolute;
left: 5px;
top: 0px;
}

.comment-block-left img {
max-width: 31px;
}

.coment.topnews-block-title{
position: absolute;
height: 30px;
left: 5px;
top: 5px;
border-left: 3px solid #bbbbbb;
}
.coment.topnews-block-title a{
text-transform: uppercase;
margin: 0 0 0 20px;
}
.coment.topnews-block-title span{
margin: 0 0 0 40px;
}
.comment-block-right {
position: relative;
margin: 0 0 0 3px;
}

.comment-block-right2 {

}

.comment-text {
background: #f2f2f2;
padding: 7px 7px 7px 15px;
color: #424242;
line-height: 17px;
font-size: 11px;
}

.comment-text a {
color: #000;
}

.comment-text a:hover {
text-decoration: none;
}

.comment-text-title {
border-bottom: 1px #ebebeb dotted;
padding: 0 0 5px 0;
margin: 0 0 5px 0;
color: #333;
}

.comment-text-title a {
color: #000;
}

.comment-text-title a:hover {
text-decoration: underline;
}

.comment-text-more {
padding: 3px 0 0 0;
font-size: 10px;
color: #ccc;
position: absolute;
right: 10px;
top: 5px;
}

.comment-text-more a {
color: #a0a0a0;
}

.comment-text-more a:hover {
color: #000;
}

.comment-block .bbcodes, .mass_comments_action .bbcodes, .news-item-content .editor input, .news-item-content input {
background: #fff;
border: 1px #ccc solid;
color: #333;
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
margin: 0;
cursor: pointer;
}


/* -------- */
.quote {
background: #efead4;
padding: 8px;
color: #6f6f6f;
clear: both;
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
margin: 0 0 5px 0;
font-size: 11px;
}

.quote a {
color: #000;
}

/* Добавление комментария */


.hidden-comment {
padding: 10px 0 0 0;
}

.hidden-comment h3 {
cursor: pointer;
float: left;
height: 29px;
background: url(../images/hidden-comment.jpg) left top repeat-x;
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
padding: 0 15px 0 15px;
line-height: 29px;
color: #fff;
font-weight: bold;
}

.hidden-comment2 {
background: url(../images/hidden-comment.jpg) left bottom repeat-x !important;
}

.hidden-comment-form {
display: none;
clear: both;
}

.add-coment-buttom {
width: 100px;
height: 30px;
margin-right: 3px;
color: #fff;
border: 1px #2b2b2b solid;
}

.add-comment {
clear: both;
padding: 10px 10px 10px 0;
border-radius: 0 0 3px 3px; 
-webkit-border-radius: 0 0 3px 3px; 
-moz-border-radius: 0 0 3px 3px;

}

.add-comment a {
color: #2b80c1;
}

.login-close {
background: url(../images/login-close.png);
width: 36px;
height: 35px;
cursor: pointer;
position: absolute;
right: 5px;
top: 5px;
}

.add-coment-buttom {
width: 100px;
height: 30px;
margin-right: 3px;
color: #fff;
border: 1px #2b2b2b solid;
}

.add-comment {
clear: both;
padding: 10px;
border-radius: 0 0 3px 3px; 
-webkit-border-radius: 0 0 3px 3px; 
-moz-border-radius: 0 0 3px 3px;

}

.add-comment a {
color: #2b80c1;
}

.add-comment a:hover {

}

.add-comment-line {
clear: both;
}

.add-comment-line-left {
float: left;
width: 90px;
padding: 0 0 5px 0;
height: 27px;
line-height: 27px;
}

.add-comment-line-right {
float: left;
width: 500px;
padding: 0 0 5px 0;
}

.add-comment-line-right input {
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
background: #fff;
height: auto !important;
padding: 5px 10px 5px 10px;
border: 1px #e8e8e8 solid;
}
.s-block .add-comment-line-left {
width: 150px !important;
}

.s-block .add-comment-line-right {
width: 400px !important;
}

.s-block .add-comment-line {
padding: 0 0 10px 0;
}

.s-block .add-comment-line textarea {
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px;
background: #fff;
height: auto !important;
padding: 5px 10px 5px 10px;
border: 1px #e8e8e8 solid;
height: 200px !important;
}

/* 
*****************************
Юзер инфа */
.user-info-table {
width: 90%; 
margin: 0 00px 0 20px;

}

.user-info-table td {
padding: 5px 5px 20px 5px;
text-align: left;
}

.user-info-table td small {
font-size: 14px;
color: #af86522;
font-weight: bold;
}

.user-info-table td a {
color: #ff863d;
}

.user-info-table td i {
color: #bfbfbf;
}

.buttom-add-news {
margin: 5px 20px 5px 0;
background: #777777;
color: #fff;
border: 1px #2b2b2b solid;
}

.user-info-table input {
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}


/* Инфо */
.error {
padding: 10px;
padding-bottom: 150px;
background: url(../images/error.png) center bottom no-repeat;
text-align: center;
}

.error p {
font-size: 15px;
font-weight: bold;
}

.error a {
color: #7cad37;
}

/* Статистика */
.lost-pass {
width: 400px;
background: #fef2e4; 
margin-bottom: 20px;
border-top: 5px #9d7038 solid;
margin-top: 10px;
}


.lost-pass td {
background: #fef2e4; 
padding: 5px;
color: #4b2e12;
text-align: left;
}

.lost-pass td a {
color: #c89539;
}

.ststs-title {
padding: 5px 5px 5px 20px;
color: #60360c;
text-align: left;
font-weight: bold;
}

/* Статические страницы */
.ststststs {
text-align: left;
margin: 0 30px 0 30px;
}

.ststststs-t {
height: 40px;
line-height: 35px;
color: #fffdcc;
margin: 0 30px 0 10px;
}

.ststststs-t h1 {
margin: 0;
padding: 0 0 0 50px;
font-size: 14px;
}

.ststststs-c {
padding: 20px;
}

.ststststs-c img {
padding: 0 10px 10px 0;
background: url(../images/shadow.gif) right bottom;
border: 0;
margin: 10px 10px 10px 0;
}

.ststststs-c input {
margin: 5px 20px 0 0;
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

.ststststs-s {
padding: 5px;
}
.ststststs-s a {
color: #60360c;
}

.s-block-content {
padding: 10px;

}

#dle-content {

}

.s-block-content a {
color: #871012;
}

/* добавление новости */
.add-news-title {
padding: 5px 5px 0 50px;
font-weight: bold;
text-align: left;
color: #2d7cff;
}

/* ПМ */
.imp {
text-align: left;
margin: 0 30px 0 30px;
}

.imp input {
margin: 5px 20px 0 0;
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

.pm-tititittile {
padding: 10px 10px 10px 5px;
font-weight: bold;
}

.new-PM {
padding: 3px;
}

.new-PM input {
width: 250px;
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

.new-PM span {
width: 150px;
margin-right: 20px;
display: block;
}

.pm-block {
height: 30px;
padding-left: 60px;
line-height: 30px;
font-weight: bold;
}

.pm-content {
padding: 10px 5px 5px 5px;
}

.pm-content a {
color: #666666;
font-weight: bold;
}

.pm-block-menu {
height: 50px;
margin-bottom: 20px;
line-height: 50px;
padding-left: 0px;
font-size: 12px;
}

.pm-block-menu a {
color: #ff863d;
font-weight: bold;
}

.a-mess {
border-top: 5px #fff solid;
padding: 5px;
color: #777777;
}

.a-mess a {
color: #4a4a4a;
font-weight: bold;
}

.theme-mess {
background: #c6c6c6;
padding: 5px;
border-top: 5px #fff solid;
color: #666666;
font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.search-block {
position: absolute;
width: 258px;
height: 23px;
left: 10px;
top: 145px;
background: url(../images/search-block.png) left top no-repeat;
}

#tt_social a {
width: 24px;
height: 24px;
margin: 0 2px 2px 0;
display: block;
float: left;
}

.ttfav {
float: left;
padding: 10px 0 0 0;
}

.ttfav-title {
padding: 5px 0 5px 3px;
font-weight: bold;
color: #bbbbbb;
}

.form-text {
color: #6c6c6c;
font-size: 11px;
border: 0;
margin: 0;
padding: 0;
background: none;
position: absolute;
left: 10px;
top: 4px;
width: 204px;
}

.form-search {
position: absolute;
right: 0px;
top: 0px;
}

.search-rez {
text-align: left;
margin: 0 30px 0 30px;

}

.search-title {
padding: 10px;
color: #fdffcd;
font-weight: bold;
border-left: 2px #ffddb5 solid;
border-right: 2px #ffddb5 solid;
margin: 10px;
background: #262626;
}

.search-rez input {

background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

/* Навигация по страницам */
.navigation {
padding: 10px;
clear: both;
margin: 0 0 0 10px;
}

.navigation a {
border-radius: 5px; 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
background: url(../images/navigation.jpg) left top repeat-x;
height: 20px;
line-height: 20px;
float: left;
padding: 0 9px 0 9px;
font-weight: bold;
text-decoration: none;
color: #828282;
margin: 0 5px 0 0;
font-size: 11px;
}

.navigation a:hover {
background: url(../images/navigation.jpg) left bottom repeat-x;
color: #fff;
}

.navigation span {
border-radius: 5px; 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
background: url(../images/navigation.jpg) left bottom repeat-x;
height: 20px;
line-height: 20px;
float: left;
padding: 0 9px 0 9px;
font-weight: bold;
text-decoration: none;
color: #fff;
margin: 0 5px 0 0;
font-size: 11px;
}

.vote-pool {
margin: 20px 0 0 100px;
background: #dbf6ff;
width: 400px;
padding: 10px;
}

.vote-pool img {
border: 0;
padding: 0;
}

.vote-pool h5 {
color: red;
font-size: 13px;
margin: 0;
}

.vote-pool h6 {
margin: 0;
font-size: 12px;
}

.vote-pool input {
margin: 5px 20px 0 0;
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 1px #d0d0d0 solid;
}

.statss {
width: 100%;
}

.statss td {
padding: 5px;
font-size: 12px;
color: #757575;
}

.statss a {
color: #ff873e;
}

.statss-title {
font-size: 13px;
font-weight: bold;
color: #239aff;
border-bottom: 1px #8e8e8e dotted;
margin-bottom: 10px;
}



.form-input-stand {
background: url(../images/form-text.gif);
color: #2e2e2e;
border: 0;
}

.shot-title {
color: #61a0ff;
padding: 5px;
}

.shot-title h1 {
font-size: 18px;
padding-left: 10px;
}

.shot-title h1 i {

}

.img-top-link {
padding: 0 !important;
margin: 0 !important;
border: 0 !important;
}

.fix-bb {
margin-right: 2%; 
background: url(../bbcodes/bg.gif); 
height: 75px;
margin-left: -10px;
border: 1px solid #bbb;
border-bottom: 0;
}

.fix-bb div {
border: 0 !important;
}

@-moz-document url-prefix()
{
 
}


/* DLE 8.5 */

/* Вид изображения: с прямыми краями и тенью */
.wide-border {
background: white;
}
.wide-border .highslide-image {
border-width: 10px;
}
.wide-border .highslide-caption {
padding: 0 10px 10px 10px;
}

/* Вид изображения: только тень */
.borderless .highslide-image {
border: none;
}
.borderless .highslide-caption {
border-bottom: 1px solid white;
border-top: 1px solid white;
background: white;
}

/* Вид изображения: только рамка без тени */
.less .highslide-image {
border: 1px solid #000000;
}
.less .highslide-caption {
border: 1px solid #000000;
background: white;
}


/* DLE 9.0 */

/* ==================== Информационное оконо загрузки AJAX */
#loading-layer {
display:none;
font-family: Verdana;font-size: 11px;
background:#000;padding:10px;
text-align:center;
border:1px solid #000;
color: #FFF;
border-radius: 5px;
-webkit-border-radius: 5px; 
 -moz-border-radius: 5px;
}

/* ==================== Быстрый поиск на сайте */
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound { padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.ui-helper-clearfix {
display: inline-block;
}
* html .ui-helper-clearfix {
height: 1%;
}
.ui-helper-clearfix {
display: block;
}
.ui-icon {
background-repeat: no-repeat;
display: block;
overflow: hidden;
text-indent: -99999px;
}
.ui-widget {
font-family: Tahoma, Lucida Sans, Arial, sans-serif;
font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: tahoma, Arial, sans-serif;
font-size: 11px;
}
.ui-widget-content {
background: #fcfdfd 50% bottom repeat-x;
border: 1px solid #a6c9e2;
color: #222222;
text-align: left;
}
.ui-widget-content a {
color: #222222;
}
.ui-widget-header {
background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
border: 1px solid #4297d7;
color: #ffffff;
font-weight: bold;
}
.ui-widget-header a {
color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
border: 1px solid #c5dbec;
color: #2e6e9e;
font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #2e6e9e;
text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #1d5987;
font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
color: #1d5987;
text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
background: #f5f8f9 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #e17009;
font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #e17009;
text-decoration: none;
}
.ui-widget :active {
outline: none;
}
.ui-state-error {
background: #fef1ec 50% 50% repeat-x;
border: 1px solid #cd0a0a;
color: #cd0a0a;
}
.ui-widget-header .ui-icon {
background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
background-position: -80px -128px;
}
.ui-icon-closethick {
background-position: -96px -128px;
}
.ui-button .ui-button-text {
display: block;
line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
padding: .4em .8em;
}
input.ui-button {
padding: .4em 1em;
}
.ui-button-set {
margin-right: 7px;
}
.ui-button-set .ui-button {
margin-left: 0;
margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
border: 0;
padding: 0;
}
.ui-dialog {
overflow: hidden;
padding: .2em;
position: absolute;
width: 300px;
text-align: left;
}
.ui-dialog .ui-dialog-titlebar {
padding: .5em 1em .3em;
position: relative;
}
.ui-dialog .ui-dialog-title {
float: left;
margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
height: 18px;
margin: -10px 0 0 0;
padding: 1px;
position: absolute;
right: .3em;
top: 50%;
width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
display: block;
margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
padding: 0;
}
.ui-dialog .ui-dialog-content {
background: none;
border: 0;
overflow: hidden;
padding: .5em 1em;
position: relative;
zoom: 1;
text-align: left;
}
.ui-dialog .ui-dialog-buttonpane {
background-image: none;
border-width: 1px 0 0 0;
margin: .5em 0 0 0;
padding: .3em 1em .5em .4em;
text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
cursor: pointer;
float: right;
line-height: 1.4em;
margin: .5em .4em .5em 0;
overflow: visible;
padding: .2em .6em .3em .6em;
width: auto;
}
.ui-dialog .ui-resizable-se {
bottom: 3px;
height: 14px;
right: 3px;
width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
cursor: move;
}

.commentS-td2 #b_left, .commentS-td2 #b_center, .commentS-td2 #b_right, .commentS-td2 #b_spoiler {
display: none;
}

.nono #b_left, .nono #b_center, .nono #b_right, .nono #b_spoiler {
display: none;
}

#searchtable input{
max-width: 150px !important;
} 

/* ДЛЕ 9.2 */
.editor input[type="text"] { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }

/* ==================== Автозаполнение облака тегов */
.ui-autocomplete { position: absolute; cursor: default; }

* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-menu {
list-style:none;
padding: 2px;
margin: 0;
display:block;
float: left;
background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222;
}
.ui-menu .ui-menu {
margin-top: -3px;
}
.ui-menu .ui-menu-item {
margin:0;
padding: 0;
zoom: 1;
float: left;
clear: left;
width: 100%;
}
.ui-menu .ui-menu-item a {
text-decoration:none;
display:block;
padding:.2em .4em;
line-height:1.5;
zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
font-weight: normal;
margin: -1px;
border: 1px solid #a7a7a7;
color: #4e4e4e;
font-weight: bold;
}

.full-news-custom-content p, .r-custom-text p {
margin: 0;
padding: 0;
}

/* */


.sp_search {

width:486px;
margin: 0 0 15px 0;
border: 2px #fff solid;
}

.sp_search_head {
height:37px;
padding:5px;
color:#888;
font:bold 17px Arial;
line-height:40px;
text-transform:uppercase;
background:#fff;
border-bottom: 1px #ccc solid;
}

.sp_search_head img {float:left;margin-right:7px;}

.sp_search_table {
font:11px Tahoma;
color:#080808;
width:100%;
text-align:left;
background:#d5f3ff ;
}

.sp_search_table .sp_s1 {color:#1e81ba;text-decoration:underline;font-weight:bold;}
.sp_search_table .sp_s2 {color:#1e81ba;text-decoration:underline;font-weight:bold;}
.sp_search_table .sp_s3 {color:#1e81ba;text-decoration:underline;font-weight:bold;}
.sp_search_table .sp_s4 {color:#1e81ba;text-decoration:underline;font-weight:bold;}

.sp_search_table td.sp_name {
padding:6px 10px 8px 0;
vertical-align:top;
font:12px Tahoma;
color:#080808;
}

.sp_search_table a.sp_lnk {
font:12px Tahoma;
color:#080808;
text-decoration:underline;
}
.sp_search_table a.sp_lnk b {
font-weight:bold;
}

.sp_search_table a.sp_lnk:hover, .sp_search_table a.sp_lnk:hover span {text-decoration:none;}

.sp_search_table td.sp_count {
padding:6px 24px 8px 0;
vertical-align:top;
text-align:right;
}

.sp_search_table td.sp_count span.sp_count_sp {
color:#000;
font-weight:bold;
}

.sp_search_table td.sp_count span.sp_count_sp2 {
color:#1e81ba;
font-weight:bold;
}

.sp_search_table td.sp_name .sp_im_bl {
float:left;
margin:-4px 0 0 0;
width:44px;
}
.sp_search_table td.sp_name .sp_im_bl img {
display:block;
margin:0 auto;
}

/*---Подсветка кода в теге [code]---*/
pre code {
 display: block; padding: 0.5em;
 background: #f9fafa; 
 border: 1px solid #dce7e7;
 overflow:auto;
 white-space: pre;
}

pre .comment,
pre .template_comment,
pre .diff .header,
pre .doctype,
pre .lisp .string,
pre .javadoc {
 color: #93a1a1;
 font-style: italic;
}

pre .keyword,
pre .css .rule .keyword,
pre .winutils,
pre .javascript .title,
pre .method,
pre .addition,
pre .css .tag,
pre .lisp .title {
 color: #859900;
}

pre .number,
pre .command,
pre .string,
pre .tag .value,
pre .phpdoc,
pre .tex .formula,
pre .regexp,
pre .hexcolor {
 color: #2aa198;
}

pre .title,
pre .localvars,
pre .function .title,
pre .chunk,
pre .decorator,
pre .builtin,
pre .built_in,
pre .lisp .title,
pre .identifier,
pre .title .keymethods,
pre .id {
 color: #268bd2;
}

pre .tag .title,
pre .rules .property,
pre .django .tag .keyword {
 font-weight: bold;
}

pre .attribute,
pre .variable,
pre .instancevar,
pre .lisp .body,
pre .smalltalk .number,
pre .constant,
pre .class .title,
pre .parent,
pre .haskell .label {
 color: #b58900;
}

pre .preprocessor,
pre .pi,
pre .shebang,
pre .symbol,
pre .diff .change,
pre .special,
pre .keymethods,
pre .attr_selector,
pre .important,
pre .subst,
pre .cdata {
 color: #cb4b16;
}

pre .deletion {
 color: #dc322f;
}

pre .tex .formula {
 background: #eee8d5;
}

/*---прогресс бар заполненности персональных сообщений---*/
.pm_progress_bar {
border: 1px solid #d8d8d8;
padding: 1px;
margin: 0 5px;
}

.pm_progress_bar span {
background: #000000;
font-size: 0em;
text-indent: -2000em;
height: 10px;
display: block;
overflow: hidden;

}

.pm_status {
float:left;
border: 1px solid #d8d8d8;
padding: 0;
background-color: #fff;
width: 100%;
height: 150px;
margin-right: 10px;
}
.pm_status_content{
padding: 0 10px 0 10px;
}

.pm_status_head {
border-bottom: 1px solid #d8d8d8;
background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
font: 12px Tahoma;
padding: 10px;
margin: 0;
font-weight: bold;
text-align: center;
vertical-align: top;
color: #4e4e4e;
}


/*---Вывод результатов голосования на сайте---*/
.voteprogress {
  width:270px;
  overflow: hidden;
  height: 15px;
  margin-bottom: 5px;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.voteprogress span {
  color: #ffffff;
  text-align: center;
  text-indent: -2000em;
  height: 15px;
  display: block;
  overflow: hidden;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -ms-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(top, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);
}

.voteprogress .vote2 {
  background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(top, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
}

.voteprogress .vote3 {
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -ms-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(top, #62c462, #57a957);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
}

.voteprogress .vote4 {
  background-color: #4bb1cf;
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(top, #5bc0de, #339bb9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
}

.voteprogress .vote5 {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
}

#z_socialBg{position:fixed;top:0;bottom:0;left:0;right:0;z-index:1000001;background:url(../images/z_socialBg.png) rgba(0,0,0, .9);opacity:.95;}
#z_social{position:fixed;top:50%;left:50%;z-index:1000002;width:550px;height:400px;margin:-200px 0 0 -275px;background-color:#fff;border-radius:10px;}
#z_social > div{margin:5px;border-radius:7px;padding:10px;text-align:center;}
#z_social p{margin:10px 0 10px 0;font-size:14px;font-weight:bold;border-bottom:1px solid #f0f0f0;text-align:center;}
#z_social a{text-decoration:underline;font-size:12px;color:#666;line-height:20px;}
#z_social a:hover, #z_social a:focus{color:#000;}
#z_social a.no{margin-left:20px;}
